<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/dimen_315_dip"
    android:layout_height="@dimen/dimen_73_dip"
    android:layout_gravity="center"
    android:orientation="vertical" >
    
    <View
        android:id="@+id/view1"
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="@dimen/dimen_20_dip"
        android:layout_marginBottom="@dimen/dimen_20_dip"
        android:background="#D3D3D3" />

    <TextView
        android:id="@+id/txtphoneRegist"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginRight="@dimen/dimen_44_dip"
        android:layout_toLeftOf="@+id/view1"
        android:text="手机号注册"
        android:textColor="#e4573b"
        android:textSize="@dimen/dimen_20_dip" />

    <TextView
        android:id="@+id/txtusnRegist"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/txtphoneRegist"
        android:layout_marginLeft="@dimen/dimen_44_dip"
        android:layout_toRightOf="@+id/view1"
        android:text="用户名注册"
        android:textColor="#666666"
        android:textSize="@dimen/dimen_20_dip" />
    

</RelativeLayout>
